Bug 19459 - Need sym53c1010 driver disk
Summary: Need sym53c1010 driver disk
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-20 13:06 UTC by Marius Kintel
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 02:46:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marius Kintel 2000-10-20 13:06:59 UTC
I'm trying to install Red Hat on a SCSI-only server using the sym53c1010
controller. This controller is supported in linux-2.2.17, but not in the
kernel shipped with any RH-release.
I guess that the solution to my problem is to use a driver disk containing
the latest sym53c8xx-driver. However, I can't find any information on how 
to create a driver disk myself.


Note You need to log in before you can comment on or make changes to this bug.